<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="es">
<head>
<!-- Generated by javadoc (1.8.0_141) on Wed May 02 20:58:40 CEST 2018 -->
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>UtilClass</title>
<meta name="date" content="2018-05-02">
<link rel="stylesheet" type="text/css" href="../stylesheet.css" title="Style">
<script type="text/javascript" src="../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="UtilClass";
        }
    }
    catch(err) {
    }
//-->
var methods = {"i0":10,"i1":10,"i2":10,"i3":10,"i4":10,"i5":10,"i6":10,"i7":10,"i8":10,"i9":10,"i10":10,"i11":10,"i12":10,"i13":10,"i14":10,"i15":10};
var tabs = {65535:["t0","All Methods"],2:["t2","Instance Methods"],8:["t4","Concrete Methods"]};
var altColor = "altColor";
var rowColor = "rowColor";
var tableTab = "tableTab";
var activeTableTab = "activeTableTab";
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="class-use/UtilClass.html">Use</a></li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li><a href="../index-files/index-1.html">Index</a></li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../persistencia/TrabajoClass.html" title="class in persistencia"><span class="typeNameLink">Prev&nbsp;Class</span></a></li>
<li>Next&nbsp;Class</li>
</ul>
<ul class="navList">
<li><a href="../index.html?persistencia/UtilClass.html" target="_top">Frames</a></li>
<li><a href="UtilClass.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<div>
<ul class="subNavList">
<li>Summary:&nbsp;</li>
<li>Nested&nbsp;|&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li><a href="#constructor.summary">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.summary">Method</a></li>
</ul>
<ul class="subNavList">
<li>Detail:&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li><a href="#constructor.detail">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.detail">Method</a></li>
</ul>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<!-- ======== START OF CLASS DATA ======== -->
<div class="header">
<div class="subTitle">persistencia</div>
<h2 title="Class UtilClass" class="title">Class UtilClass</h2>
</div>
<div class="contentContainer">
<ul class="inheritance">
<li>java.lang.Object</li>
<li>
<ul class="inheritance">
<li>persistencia.UtilClass</li>
</ul>
</li>
</ul>
<div class="description">
<ul class="blockList">
<li class="blockList">
<dl>
<dt>All Implemented Interfaces:</dt>
<dd>java.io.Serializable</dd>
</dl>
<hr>
<br>
<pre>public class <span class="typeNameLabel">UtilClass</span>
extends java.lang.Object
implements java.io.Serializable</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../serialized-form.html#persistencia.UtilClass">Serialized Form</a></dd>
</dl>
</li>
</ul>
</div>
<div class="summary">
<ul class="blockList">
<li class="blockList">
<!-- ======== CONSTRUCTOR SUMMARY ======== -->
<ul class="blockList">
<li class="blockList"><a name="constructor.summary">
<!--   -->
</a>
<h3>Constructor Summary</h3>
<table class="memberSummary" border="0" cellpadding="3" cellspacing="0" summary="Constructor Summary table, listing constructors, and an explanation">
<caption><span>Constructors</span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Constructor and Description</th>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../persistencia/UtilClass.html#UtilClass--">UtilClass</a></span>()</code>&nbsp;</td>
</tr>
</table>
</li>
</ul>
<!-- ========== METHOD SUMMARY =========== -->
<ul class="blockList">
<li class="blockList"><a name="method.summary">
<!--   -->
</a>
<h3>Method Summary</h3>
<table class="memberSummary" border="0" cellpadding="3" cellspacing="0" summary="Method Summary table, listing methods, and an explanation">
<caption><span id="t0" class="activeTableTab"><span>All Methods</span><span class="tabEnd">&nbsp;</span></span><span id="t2" class="tableTab"><span><a href="javascript:show(2);">Instance Methods</a></span><span class="tabEnd">&nbsp;</span></span><span id="t4" class="tableTab"><span><a href="javascript:show(8);">Concrete Methods</a></span><span class="tabEnd">&nbsp;</span></span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Method and Description</th>
</tr>
<tr id="i0" class="altColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../persistencia/UtilClass.html#addNewEmpleado-persistencia.EmpleadoClass-">addNewEmpleado</a></span>(<a href="../persistencia/EmpleadoClass.html" title="class in persistencia">EmpleadoClass</a>&nbsp;empleado)</code>
<div class="block">Añadira un nuevo empleado al arrayList: listaEmpleados</div>
</td>
</tr>
<tr id="i1" class="rowColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../persistencia/UtilClass.html#addnewTrabajo-persistencia.TrabajoClass-">addnewTrabajo</a></span>(<a href="../persistencia/TrabajoClass.html" title="class in persistencia">TrabajoClass</a>&nbsp;trabajo)</code>
<div class="block">Añadira un nuevo empleado al arrayList: listaTrabajos <br></div>
</td>
</tr>
<tr id="i2" class="altColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../persistencia/UtilClass.html#deleteEmpleado-java.lang.String-">deleteEmpleado</a></span>(java.lang.String&nbsp;nif)</code>
<div class="block">Metodo para Eliminar un Empleado del Array listaEmpleados <br></div>
</td>
</tr>
<tr id="i3" class="rowColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../persistencia/UtilClass.html#deleteTrabajo-java.lang.String-">deleteTrabajo</a></span>(java.lang.String&nbsp;nombreTrabajo)</code>
<div class="block">Metodo para Eliminar un Trabajo del Array listaTrabajos <br></div>
</td>
</tr>
<tr id="i4" class="altColor">
<td class="colFirst"><code><a href="../persistencia/EmpleadoClass.html" title="class in persistencia">EmpleadoClass</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../persistencia/UtilClass.html#findEmpleado-java.lang.String-">findEmpleado</a></span>(java.lang.String&nbsp;nif)</code>
<div class="block">Metodo para encontrar un empleado por su nif <br></div>
</td>
</tr>
<tr id="i5" class="rowColor">
<td class="colFirst"><code><a href="../persistencia/EmpleadoClass.html" title="class in persistencia">EmpleadoClass</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../persistencia/UtilClass.html#getEmpleado-int-">getEmpleado</a></span>(int&nbsp;index)</code>
<div class="block">Metodo que devuelve un objeto empleado correspondiente a la posicion del arrayList introducida <br></div>
</td>
</tr>
<tr id="i6" class="altColor">
<td class="colFirst"><code>java.lang.String</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../persistencia/UtilClass.html#getTrabajo-int-">getTrabajo</a></span>(int&nbsp;index)</code>
<div class="block">Metodo que devuelve el nombre del trabajo correspondiente a la posicion del arrayList introducida <br></div>
</td>
</tr>
<tr id="i7" class="rowColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../persistencia/UtilClass.html#loadFileEmpleados--">loadFileEmpleados</a></span>()</code>
<div class="block">Metodo que inserta la informacion de un archivo externo en el array listaEmpleados <br></div>
</td>
</tr>
<tr id="i8" class="altColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../persistencia/UtilClass.html#loadFileTrabajos--">loadFileTrabajos</a></span>()</code>
<div class="block">Metodo que inserta la informacion de un archivo externo en el array listaTrabajos <br></div>
</td>
</tr>
<tr id="i9" class="rowColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../persistencia/UtilClass.html#modifiEmpleado-persistencia.EmpleadoClass-">modifiEmpleado</a></span>(<a href="../persistencia/EmpleadoClass.html" title="class in persistencia">EmpleadoClass</a>&nbsp;empleado)</code>
<div class="block">Metodo para modificar los datos de un empleado <br></div>
</td>
</tr>
<tr id="i10" class="altColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../persistencia/UtilClass.html#modifiTrabajo-persistencia.TrabajoClass-">modifiTrabajo</a></span>(<a href="../persistencia/TrabajoClass.html" title="class in persistencia">TrabajoClass</a>&nbsp;trabajo)</code>
<div class="block">Metodo para modificar los datos de un trabajo <br></div>
</td>
</tr>
<tr id="i11" class="rowColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../persistencia/UtilClass.html#saveFileEmpleados--">saveFileEmpleados</a></span>()</code>
<div class="block">Metodo que guardara el arrayList listaEmpleados como un objeto en un archivo externo <br></div>
</td>
</tr>
<tr id="i12" class="altColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../persistencia/UtilClass.html#saveFileTrabajos--">saveFileTrabajos</a></span>()</code>
<div class="block">Metodo que guardara el arrayList listaTrabajos como un objeto en un archivo externo <br></div>
</td>
</tr>
<tr id="i13" class="rowColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../persistencia/UtilClass.html#showArrayListListaEmpleados--">showArrayListListaEmpleados</a></span>()</code>
<div class="block">Metodo para mostrar la informacion del arrayList listaEmpleados por consola</div>
</td>
</tr>
<tr id="i14" class="altColor">
<td class="colFirst"><code>int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../persistencia/UtilClass.html#sizeListaEmpleados--">sizeListaEmpleados</a></span>()</code>
<div class="block">Metodo que devuelve al dimension del arrayList listaEmpleados <br></div>
</td>
</tr>
<tr id="i15" class="rowColor">
<td class="colFirst"><code>int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../persistencia/UtilClass.html#sizeListaTrabajos--">sizeListaTrabajos</a></span>()</code>
<div class="block">Metodo que devuelve al dimension del arrayList listaTrabajos <br></div>
</td>
</tr>
</table>
<ul class="blockList">
<li class="blockList"><a name="methods.inherited.from.class.java.lang.Object">
<!--   -->
</a>
<h3>Methods inherited from class&nbsp;java.lang.Object</h3>
<code>clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait</code></li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
<div class="details">
<ul class="blockList">
<li class="blockList">
<!-- ========= CONSTRUCTOR DETAIL ======== -->
<ul class="blockList">
<li class="blockList"><a name="constructor.detail">
<!--   -->
</a>
<h3>Constructor Detail</h3>
<a name="UtilClass--">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>UtilClass</h4>
<pre>public&nbsp;UtilClass()</pre>
</li>
</ul>
</li>
</ul>
<!-- ============ METHOD DETAIL ========== -->
<ul class="blockList">
<li class="blockList"><a name="method.detail">
<!--   -->
</a>
<h3>Method Detail</h3>
<a name="addNewEmpleado-persistencia.EmpleadoClass-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>addNewEmpleado</h4>
<pre>public&nbsp;void&nbsp;addNewEmpleado(<a href="../persistencia/EmpleadoClass.html" title="class in persistencia">EmpleadoClass</a>&nbsp;empleado)</pre>
<div class="block">Añadira un nuevo empleado al arrayList: listaEmpleados</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>empleado</code> - Este es un objeto de la clase EmpleadoClass</dd>
</dl>
</li>
</ul>
<a name="sizeListaEmpleados--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>sizeListaEmpleados</h4>
<pre>public&nbsp;int&nbsp;sizeListaEmpleados()</pre>
<div class="block">Metodo que devuelve al dimension del arrayList listaEmpleados <br></div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>Integer con la dimension del array</dd>
</dl>
</li>
</ul>
<a name="getEmpleado-int-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getEmpleado</h4>
<pre>public&nbsp;<a href="../persistencia/EmpleadoClass.html" title="class in persistencia">EmpleadoClass</a>&nbsp;getEmpleado(int&nbsp;index)</pre>
<div class="block">Metodo que devuelve un objeto empleado correspondiente a la posicion del arrayList introducida <br></div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>index</code> - Integer correspondeinete a la posicion</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>Devuleve un objeto empleado de la clase EmpleadoClass</dd>
</dl>
</li>
</ul>
<a name="modifiEmpleado-persistencia.EmpleadoClass-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>modifiEmpleado</h4>
<pre>public&nbsp;void&nbsp;modifiEmpleado(<a href="../persistencia/EmpleadoClass.html" title="class in persistencia">EmpleadoClass</a>&nbsp;empleado)</pre>
<div class="block">Metodo para modificar los datos de un empleado <br></div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>empleado</code> - Objeto de la clase EmpleadoClass</dd>
</dl>
</li>
</ul>
<a name="deleteEmpleado-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>deleteEmpleado</h4>
<pre>public&nbsp;void&nbsp;deleteEmpleado(java.lang.String&nbsp;nif)</pre>
<div class="block">Metodo para Eliminar un Empleado del Array listaEmpleados <br></div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>nif</code> - String del nif del empleado</dd>
</dl>
</li>
</ul>
<a name="saveFileEmpleados--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>saveFileEmpleados</h4>
<pre>public&nbsp;void&nbsp;saveFileEmpleados()
                       throws java.io.FileNotFoundException,
                              java.io.IOException</pre>
<div class="block">Metodo que guardara el arrayList listaEmpleados como un objeto en un archivo externo <br></div>
<dl>
<dt><span class="throwsLabel">Throws:</span></dt>
<dd><code>java.io.FileNotFoundException</code> - Excepcion</dd>
<dd><code>java.io.IOException</code> - Excepcion</dd>
</dl>
</li>
</ul>
<a name="loadFileEmpleados--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>loadFileEmpleados</h4>
<pre>public&nbsp;void&nbsp;loadFileEmpleados()
                       throws java.io.FileNotFoundException,
                              java.io.IOException,
                              java.lang.ClassNotFoundException</pre>
<div class="block">Metodo que inserta la informacion de un archivo externo en el array listaEmpleados <br></div>
<dl>
<dt><span class="throwsLabel">Throws:</span></dt>
<dd><code>java.io.FileNotFoundException</code> - Excepcion</dd>
<dd><code>java.io.IOException</code> - Excepcion</dd>
<dd><code>java.lang.ClassNotFoundException</code> - Excepcion</dd>
</dl>
</li>
</ul>
<a name="findEmpleado-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>findEmpleado</h4>
<pre>public&nbsp;<a href="../persistencia/EmpleadoClass.html" title="class in persistencia">EmpleadoClass</a>&nbsp;findEmpleado(java.lang.String&nbsp;nif)</pre>
<div class="block">Metodo para encontrar un empleado por su nif <br></div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>nif</code> - String del documento nif del empleado</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>retorna un objeto empleado de la clase EmpleadoClass</dd>
</dl>
</li>
</ul>
<a name="showArrayListListaEmpleados--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>showArrayListListaEmpleados</h4>
<pre>public&nbsp;void&nbsp;showArrayListListaEmpleados()</pre>
<div class="block">Metodo para mostrar la informacion del arrayList listaEmpleados por consola</div>
</li>
</ul>
<a name="addnewTrabajo-persistencia.TrabajoClass-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>addnewTrabajo</h4>
<pre>public&nbsp;void&nbsp;addnewTrabajo(<a href="../persistencia/TrabajoClass.html" title="class in persistencia">TrabajoClass</a>&nbsp;trabajo)</pre>
<div class="block">Añadira un nuevo empleado al arrayList: listaTrabajos <br></div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>trabajo</code> - Este es un objeto de la clase TrabajoClass</dd>
</dl>
</li>
</ul>
<a name="sizeListaTrabajos--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>sizeListaTrabajos</h4>
<pre>public&nbsp;int&nbsp;sizeListaTrabajos()</pre>
<div class="block">Metodo que devuelve al dimension del arrayList listaTrabajos <br></div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>Integer de la dimension del array listaTrabajos</dd>
</dl>
</li>
</ul>
<a name="getTrabajo-int-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getTrabajo</h4>
<pre>public&nbsp;java.lang.String&nbsp;getTrabajo(int&nbsp;index)</pre>
<div class="block">Metodo que devuelve el nombre del trabajo correspondiente a la posicion del arrayList introducida <br></div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>index</code> - Integer corresponidente a la posicion dentro del arrayList</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>String del nombre del trabajo correspondiente</dd>
</dl>
</li>
</ul>
<a name="modifiTrabajo-persistencia.TrabajoClass-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>modifiTrabajo</h4>
<pre>public&nbsp;void&nbsp;modifiTrabajo(<a href="../persistencia/TrabajoClass.html" title="class in persistencia">TrabajoClass</a>&nbsp;trabajo)</pre>
<div class="block">Metodo para modificar los datos de un trabajo <br></div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>trabajo</code> - Objeto de la clase TrabajoClass</dd>
</dl>
</li>
</ul>
<a name="deleteTrabajo-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>deleteTrabajo</h4>
<pre>public&nbsp;void&nbsp;deleteTrabajo(java.lang.String&nbsp;nombreTrabajo)</pre>
<div class="block">Metodo para Eliminar un Trabajo del Array listaTrabajos <br></div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>nombreTrabajo</code> - String nombre del trabajo a eliminar</dd>
</dl>
</li>
</ul>
<a name="saveFileTrabajos--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>saveFileTrabajos</h4>
<pre>public&nbsp;void&nbsp;saveFileTrabajos()
                      throws java.io.FileNotFoundException,
                             java.io.IOException</pre>
<div class="block">Metodo que guardara el arrayList listaTrabajos como un objeto en un archivo externo <br></div>
<dl>
<dt><span class="throwsLabel">Throws:</span></dt>
<dd><code>java.io.FileNotFoundException</code> - Excepcion</dd>
<dd><code>java.io.IOException</code> - Excepcion</dd>
</dl>
</li>
</ul>
<a name="loadFileTrabajos--">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>loadFileTrabajos</h4>
<pre>public&nbsp;void&nbsp;loadFileTrabajos()
                      throws java.io.FileNotFoundException,
                             java.io.IOException,
                             java.lang.ClassNotFoundException</pre>
<div class="block">Metodo que inserta la informacion de un archivo externo en el array listaTrabajos <br></div>
<dl>
<dt><span class="throwsLabel">Throws:</span></dt>
<dd><code>java.io.FileNotFoundException</code> - Excepcion</dd>
<dd><code>java.io.IOException</code> - Excepcion</dd>
<dd><code>java.lang.ClassNotFoundException</code> - Excepcion</dd>
</dl>
</li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
</div>
<!-- ========= END OF CLASS DATA ========= -->
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="class-use/UtilClass.html">Use</a></li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li><a href="../index-files/index-1.html">Index</a></li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../persistencia/TrabajoClass.html" title="class in persistencia"><span class="typeNameLink">Prev&nbsp;Class</span></a></li>
<li>Next&nbsp;Class</li>
</ul>
<ul class="navList">
<li><a href="../index.html?persistencia/UtilClass.html" target="_top">Frames</a></li>
<li><a href="UtilClass.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<div>
<ul class="subNavList">
<li>Summary:&nbsp;</li>
<li>Nested&nbsp;|&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li><a href="#constructor.summary">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.summary">Method</a></li>
</ul>
<ul class="subNavList">
<li>Detail:&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li><a href="#constructor.detail">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.detail">Method</a></li>
</ul>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</body>
</html>
